:root {
    --primary: #2F60A6;
    --secondary: #F19E05;
    --light: #ffffff; 
    --dark: #000000; 
    --font-family-primary: 'Manrope';
    --font-family-secondary: 'Inter';

  }

.navbar {
    background-color: transparent !important;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: end;
}
.navbar-toggler-icon {
    background-image: rgb(0,0,0);
}

.header-items{
    background-image: url("./images/Rectangle1.png");
    width: 100%;
    padding: 15px 50px 50px 80px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

 .btn {
    background: var(--primary);
    text-align: center;
    color: var(--light);
    border: 0;
    border-radius: 5px;
    border: 1px solid var(--dark);
}

.header-items .input-group .btn{
    max-width: 136px;
    max-height: 61px;
    font-weight: 700;
    font-size: 16px;
    line-height: 36px;
    color: var(--light);
    letter-spacing: 0.2px;
    border: none;
    padding: 13px 50px 13px 40px;
}



.header-items .navbar .btn{
    margin-left: 100px;
}

.header-items .navbar a{
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
}


.input-group .input-group-text{
    background-color: var(--light);
}

.input-group .form-control{
    padding: 20px;
    border-right: 0;
}

.input-group {
    max-width: 502px;
    max-height: 73px;
    border-radius: 8px;
    padding-top: 50px;
    padding-bottom: 150px;
}

.header-items .row h1{
    font-weight: 800;
    font-size: 64px;
    line-height: 82px;
    color: var(--dark);
}

.header-items .row p{
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0.2px;
    color: var(--dark);
}

.page1{
    text-align: center;
    font-family: var(--font-family-primary);
    letter-spacing: 0.2px;
    display: block;
    
}

.page1 h1{
    font-weight: 800;
    font-size: 36px;
    line-height: 49px;
    color: var(--dark);
    margin-top: 100px;
}

.page1 p{
    font-weight: 400;
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0.2px;
    color: var(--dark);
    max-width: 990px;
    margin: 0 auto;
}

.page1 .card img{
    max-width: 76px;
    max-height: 76px;
    align-items: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.page1 .row{
    text-align: center;
}

.page1 .card{
    border: none;
    padding-top: 80px;
    max-width: 316px;
    margin: 0 auto;
}

.page1 .card .card-text{
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}

.page1 .card .card-title{
    font-weight: 800;
    font-size: 24px;
    line-height: 33px;
    color: var(--dark);
}

.page2{
    background: linear-gradient(180deg, #2F60A6 0%, #2C347C 100%);
    text-align: center;
    color: var(--light);
    font-family: var(--font-family-primary);
}

.page2 p{
    font-weight: 400;
    font-size: 18px;
    line-height: 32px;
    margin: 0 auto;
    font-feature-settings: 'liga' off;
}

.page2 h1{
    font-weight: 800;
    font-size: 48px;
    line-height: 64px;
    font-feature-settings: 'liga' off;
}

.page2 .card{
    background: none;
    border: none;
    padding-top: 40px;
    max-width: 155px;
    margin: 0 auto;
}

.page2 .card-body{
    padding: 0;

}

.page2 .card .card-title{
    max-width: 650px;
}

.page2 .card img{
    max-width: 24px;
    max-height: 24px;
    margin-left: auto;
    margin-right: auto;
}

.page3{
    background: var(--light);
    text-align: center;
    color: var(--dark);
    font-family: var(--font-family-primary);
}

.page3 .card{
    background: none;
    border: none;
    text-align: left;
    padding: 0 auto;
    margin-left: 40px;
}

.page3 .card .card-body{
    padding: 0;
}

.page3 .card h5{
    font-weight: 700;
    font-size: 64px;
    line-height: 76px;
    color: #2E2E2E;
    max-width: 608px;
    max-height: 152px;
}

.page3 .card p{
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #808080;
    max-width: 523px;
    max-height: 160px;
}

.page3 .card .btn{
    width: 160px;
    height: 48px;
    border-radius: 8px;
    font-weight: 600;
    font-size: 14px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.page3 .card img{
    max-width: 504px;
    max-height: 480px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.page4{
    background: linear-gradient(180deg, #2F60A6 0%, rgba(44, 52, 124, 0.0121536) 99.99%, rgba(255, 255, 255, 0) 100%);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.09));
    text-align: center;
    font-family: var(--font-family-primary);
    color: var(--dark);
    box-shadow: 0px 4px 4px 0px #00000017;
}

.page4 .card{
    max-width: 170px;
    max-height: 96px;
    box-shadow: 0px 30px 40px 0px #D4D9E833;
    margin: 10px 0px 20px 0px;
    padding: 20px;
    border-radius: 10px;

    font-weight: 600;
    font-size: 16px;
    line-height: 32px;
    color: #F84646;
}


.page5{
    background: var(--light);
    text-align: center;
    font-family: var(--font-family-primary);
    color: var(--dark);
    padding-top: 90px;
    padding-bottom: 90px;
}

.page5 h1{
    font-weight: 800;
    font-size: 48px;
    line-height: 32px;
    margin-top: 20px;
}

.page5 p{
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
}

.page5 .btn{
    width: 226px;
    height: 70px;
    font-weight: 600;
    font-size: 24px;
    line-height: 20px;
    margin-top: 20px;
}

.footer{
    background: var(--primary);
    text-align: center;
    font-family: var(--font-family-secondary);
    color: var(--light);
}

.footer .row{
    padding: 0 auto;
    color: var(--light);
}

.footer ul{
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #E5E5E5;
}

.footer h5{
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
}

.footer a{
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #E6E6E6;
}

.footer .list-unstyled{
    width: 250px;
}

@media screen and (max-width: 450px){
    .page1 h1{
        font-weight: 800;
        font-size: 24px;
        line-height: 33px;
        color: var(--dark);
    }

    .header-items .input-group .btn{
        max-width: 335px;
        max-height: 60px;
        font-weight: 700;
        font-size: 14px;
        line-height: 19px;
        padding: 16px;
    }

    .header-items{
        padding: 20px;
        text-align: center;
    }

    .header-items .row h1{
        font-weight: 800;
        font-size: 42px;
        line-height: 58px;
    }

    .header-items .row p{
        font-weight: 400;
        font-size: 12px;
        line-height: 23px;
    }

    .page1 h1{
        font-weight: 800;
        font-size: 24px;
        line-height: 33px;
        margin-top: 60px;
    }
    
    .page1 p{
        font-weight: 400;
        font-size: 12px;
        line-height: 22px;
        max-width: 990px;
    }

    .page2 h1{
        font-size: 36px;
        line-height: 47px;
        max-width: 335px;
    }

    .page2 p{
        font-size: 14px;
        line-height: 32px;
        max-width: 190px;;
    }

    .page2 .row img{
        transform: rotate(90deg);
    }

    .page2 .row .card{
        padding-top: 20px;
    }

    .page3 .card .btn{
        width: 100%;
        height: 48px;
    }

    .page3 .card {
        margin-left: 0;
    }

    .page4 h1{
        font-size: 36px;
        line-height: 42px;
    }

    .page4 p{
        font-size: 14px;
        line-height: 32px;
    }

    .page5 h1{
        font-size: 36px;
    }
    
    .page5 p{
        font-size: 14px;
        width: 300px;
        margin: 0 auto;
    }

    .page5 .btn{
        width: 124px;
        height: 42px;
        font-size: 16px;
    }

    .footer{
        text-align: left;
    }
}

@media screen and (max-width: 767px){
    .page3 .card h5{
        max-width: 335px;
        max-height: 83px;
        font-size: 36px;
        line-height: 42px;
        text-align: center;
    }
    
    .page3 .card p{
        max-width: 336px;
        max-height: 171px;
        font-size: 14px;
        line-height: 28px;
        text-align: center;
    }
   
    .page4 .card{
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .navbar {
        position: relative;
     }   
     .contact-button__container {
        position: absolute;
        top: 35px;
        right: 35px;
     }
     .navbar-toggler {
        border: none;
        padding: 0px;
     }
     .header-items .container-fluid {
        padding-right: 35px;
     }
}